/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


body .wdi_feed_thumbnail_1 .wdi_feed_container {
	width: 96%;
}

body .wdi_feed_thumbnail_1 .wdi_photo_overlay:hover {
	 background-color: rgba(0,0,0,0.5);
}

p {
	padding-bottom: 15px;
}

a:visited {
	color: #be6601;
}

body .nf-form-content button, 
body .nf-form-content input[type=button], 
body .nf-form-content input[type=submit] {
	font-family: 'Roboto', sans-serif;
	background: #f8981d;
	border-radius: 2px 2px 2px 2px;
    font-size: 12px;
    padding: 8px 14px;
    color: #ffffff !important;
    box-shadow: 0 -1px rgba(0,0,0,0.1) inset;
    -webkit-box-shadow: 0 -1px rgba(0,0,0,0.1) inset;
	top: 0;
    margin-bottom: 10px;
    opacity: 1;
    line-height: 20px;
	text-transform: uppercase;
	height: auto;
}

body .nf-field-label label {
	font-weight: 500;
	font-size: 16px;
}

body .nf-error-msg, 
body .ninja-forms-req-symbol {
	color: #000000;
	font-size: 12px;
    vertical-align: top;
}

body .nf-form-content .label-above .nf-field-label, 
body .nf-form-content .label-below .nf-field-label, 
body .nf-form-content .label-hidden .nf-field-label {
	margin-bottom: 4px;
}

body .nf-form-content .list-select-wrap .nf-field-element>div, 
body .nf-form-content input:not([type=button]), 
body .nf-form-content textarea {
	background: #ffffff;
	border: none;
	color: #000000;
	height: 40px;
	line-height: 1em;
}

body .nf-error.field-wrap .nf-field-element:after {
	display: none;
}

body .nf-form-content .listselect-wrap .nf-field-element div, 
body .nf-form-content input.ninja-forms-field, 
body .nf-form-content select.ninja-forms-field:not([multiple]) {
	color: #000000;
	height: 40px;
	line-height: 1em;
	-webkit-box-shadow: none;
	box-shadow: none;
}

body .nf-form-content .list-select-wrap>div div:after,
body .list-select-wrap div:after {
	color: #000000;
	height: 40px;
	line-height: 40px;
}

#trading-hours {
	max-width: 1425px;
    margin: 20px auto 0;
    width: 100%;
    text-align: right;
    padding: 0px 90px;
}

#trading-hours span {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.25em;
}


@media only screen and (min-width: 1000px) {
	body #header-outer #logo, #header-outer .logo-spacing {
   		margin-top: 0;
		margin-bottom: 16px;
	}
	#top .container {
		margin: -10px auto 0;
	}
}

body #header-outer #logo img, #header-outer .logo-spacing img {
    height: 90px;
}

.fs-slider[data-bg-alignment="center"] .image-bg {
background-position:top center;
}

.fs-slider .image-bg {
width: 60%;
}

.fs-slider .container {
float: right;
max-width: 40%;
}

.fs-slider.orange {
    background-color: #f8981d !important;
}

.fs-slider.pink {
    background-color: #d27b87 !important;
}

.fs-slider.green {
    background-color: #5c7d6f !important;
}

body .fs-slider .content h2 {
    font-size: 2vw;
    line-height: 2em;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 10px;
}

body .fs-slider .content p {
    font-size: 5vw !important;
    line-height: 1em !important;
    font-family: 'Stardos Stencil', serif;
}

.fs-slider .button a {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2em;
}

.fs-footer-logo {
    max-width: 250px !important;
    padding-right: 20%;
}

.social-footer img {
    margin-right: 6px;
    margin-right: 10px;
    max-width: 50px !important;
}

#footer-widgets a {
    font-weight: normal;
    color: #ffffff;
    text-decoration: underline;
}

#footer-outer .widget h4 {
    font-size: 18px;
    color: #ffffff;
    text-transform: none;
    letter-spacing: 0;
     margin-bottom: 2px;
}

#footer-outer .row {
    padding: 40px 0px;
}

#copyright.row {
    max-width: 1245px;
    border-top: 1px solid #ffffff !important;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 12px;
}

.c-row1,
#copyright a {
    color: #ffffff !important;
}

.c-row1 {
    margin-bottom: 10px;
}

.c-row1 a {
    text-decoration: underline;
}

.c-row2 a {
    text-transform: uppercase;
    margin-right: 4%;
    font-size: 16px;
    font-family: 'Roboto Condensed';
    font-weight: 300;
}

.c-row2 a:last-of-type {
    margin-right: 0;
}

#footer-outer #copyright {
    background-color: #000000;
}

#footer-outer #copyright p:first-of-type {
    display: none;
}

#footer-outer .span_5 {
    width: 100%;
    text-align: center;
}

#footer-outer {
    background-color: #000000;
}

.swiper-container {
    background-color: #ffffff !important;
}


/*Portfolio - Remove Header*/
#full_width_portfolio .project-title {
    display: none !important;
}


@media all and (max-width: 690px) {
	body h1 {
		line-height: 1em;
	}
}

@media all and (max-width: 1000px) {
    .fs-slider .container {
        display: block;
        width: 100% !important;
        max-width: 100% !important;
        float: none;
        height: 230px;
        bottom: 0;
        position: absolute;
    }
	 .fs-slider.orange .container {
		background-color: #f8981d !important;	
	}
	.fs-slider.pink .container {
		background-color: #f98e73 !important;	
	}
	.fs-slider.green .container {
		background-color: #5c7d6f !important;	
	}
    .fs-slider[data-bg-alignment="center"] .image-bg {
        max-width: 100%;
        width: 100%;
    }
    body .fs-slider .content h2,
    .nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a{
        font-size: 2vw !important;
    }
    body .fs-slider .content p,
    .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p {
        font-size: 5vw !important;
    }
}

@media all and (max-width: 689px) {
    .fs-slider .container {
        height: 160px;
    }
.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2 {
        line-height: 40px !important;
    }
    .nectar-slider-wrap,
    .swiper-container,
    .swiper-slide {
        overflow: visible;
    }
    .fs-slider {
        height: 430px !important;
    }
	.swiper-slide .content .buttons {
		padding-top: 0;
	}
}

/*Remove post meta data*/
.masonry.material .masonry-blog-item .meta-category, .related-posts[data-style="material"] .meta-category {
    display: none !important;
}

/*Remove post page title*/
.single .heading-title {
    display: none !important;
}

.bold, strong, b {
    font-weight: 700 !important;
}

.single-post .container-wrap {
    padding-top: 0 !important;
}

.portfolio-items .work-meta {
    text-align: center;
}

.portfolio-items .work-meta p {
    font-weight: normal;
    color: #000000;
    font-size: 14px;
}

.fs-hours {
    border: none !important;
}

.fs-hours tr td:nth-child(even) {
    text-align: right !important;
}

body .fs-hours tr td {
    border: none !important;
    background: #ffffff;
    padding: 10px 0 0;
	font-size: 15px !important;
}

.fs-hours tr {
border-bottom: 1px solid #000000;
}

#footer-widgets .fs-hours tr td {
	background: transparent;
	padding: 0;
}

body #footer-outer a:hover {
	color: #be6601 !important;
}

@media only screen and (max-width: 999px) and (min-width: 690px) {
	#trading-hours {
		max-width: 600px;
		padding: 0;
		margin: 0 auto;
	}
	#trading-hours span {
		font-size: 1.15em;
	}
}

@media only screen and (max-width: 999px) {
	body #logo img {
    	height: 60px!important;
    	top: -10px !important;
	}
}

@media only screen and (max-width: 690px) and (min-width: 480px) {
	#trading-hours {
		max-width: 420px;
		padding: 0;
		margin: 0 auto;
	}
}

.single-post .nectar-social.fixed {
	display: none;
}

